<template>
    <MarkdownHolder>
        <intro></intro>
        <NextStep to="scaffold"></NextStep>
    </MarkdownHolder>
</template>

<style lang='scss' scoped>

</style>

<script lang='ts'>
	import {Component, Vue} from 'vue-property-decorator';
	import MarkdownHolder from "../MarkdownHolder.vue";
	import intro from './Markdown/Introduction.md';
	import NextStep from "./NextStep.vue";

	@Component({
		components: {NextStep, MarkdownHolder, intro}
	})
	export default class Introduction extends Vue {
		
	}
</script>
